# Podcast Configuration
# Edit this file with your podcast details

podcast:
  # Basic Information
  name: "My Podcast"
  description: "A description of your podcast"
  website: "https://example.com"

  # Author/Owner Information
  author: "Your Name"
  email: "your.email@example.com"

  # iTunes/Apple Podcasts Settings
  image: "https://example.com/podcast-cover.jpg"  # URL to your podcast artwork (min 1400x1400px)
  category: "Technology"  # Main category
  subcategory: null  # Optional subcategory
  explicit: false  # Set to true if podcast contains explicit content

  # Language (ISO 639-1 code)
  language: "en"

  # Optional Settings
  copyright: "2025 Your Name"
  subtitle: "A short tagline for your podcast"

# Server Configuration
server:
  host: "127.0.0.1"  # Listen on localhost only (nginx will proxy)
  port: 8003
  base_url: "http://podcast.autocensor.io"  # Public URL
